.homeslider {
    position: relative;
    overflow: hidden;
}

.homeslider__items {
    transition: all 1.5s ease;
    z-index: 1;
}

.homeslider__item {
    opacity: 0.1;
    transition: all 0.5s ease;
}

.homeslider__item--active {
    opacity: 1;
}

.homeslider__item__content {
    transition: all 0.5s ease;
    position: absolute;
    left: 5%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 25%;
    pointer-events: none;
}

.homeslider__item__content--right {
    left: 60%;
}

.homeslider__item--active .homeslider__item__content {
    opacity: 1;
    pointer-events: all;
}

.homeslider .homeslider__title {
    transition: all 0.5s ease;
    transition-delay: 0.5s;
    opacity: 0;
    -webkit-transform: translateX(60px);
    transform: translateX(60px);
    font-size: 48px;
    font-family: Ubuntu;
    font-weight: bold;
    color: #1d252d;
    line-height: 1.125;
    text-transform: uppercase;
    margin-bottom: 20px;
    letter-spacing: 0;
    padding-bottom: 0;
}
.homeslider .homeslider__title:after {
   display: none;
}

.homeslider--prev .homeslider__title {
    -webkit-transform: translateX(-60px);
    transform: translateX(-60px);
}

.homeslider__title--red {
    color: #d22630;
    display: block;
}

.homeslider__text {
    transition: all 0.5s ease;
    transition-delay: 0.8s;
    opacity: 0;
    -webkit-transform: translateX(60px);
    transform: translateX(60px);
    font-family: Ubuntu;
    color: #1f252c;
    font-size: 16px;
    line-height: 1.3125;
    margin-bottom: 20px;
}

.homeslider--prev .homeslider__text {
    -webkit-transform: translateX(-60px);
    transform: translateX(-60px);
}

.homeslider__more {
    transition: opacity 0.5s ease 1s, transform 0.5s ease 1s, border 0.5s ease 0s;
    opacity: 0;
    -webkit-transform: translateX(60px);
    transform: translateX(60px);
    display: inline-block;
    font-size: 14px;
    font-family: Ubuntu;
    font-weight: bold;
    text-transform: uppercase;
    color: #1d252d;
    padding-bottom: 4px;
    border-bottom: 1px solid #d22630;
}

.homeslider--prev .homeslider__more {
    -webkit-transform: translateX(-60px);
    transform: translateX(-60px);
}

.homeslider__more:hover {
    border-bottom: 1px solid #1d252d;
    transition-delay: 0s;
}

.homeslider__item--active .homeslider__text,
.homeslider__item--active .homeslider__more,
.homeslider__item--active .homeslider__title {
    opacity: 1;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
}

.homeslider__item--out .homeslider__text,
.homeslider__item--out .homeslider__more,
.homeslider__item--out .homeslider__title {
    transition-delay: 0s;
    opacity: 0;
    -webkit-transform: translateX(-60px);
    transform: translateX(-60px);
}



.homeslider--prev .homeslider__item--out .homeslider__text,
.homeslider--prev .homeslider__item--out .homeslider__more,
.homeslider--prev .homeslider__item--out .homeslider__title {
    transition-delay: 0s;
    opacity: 0;
    -webkit-transform: translateX(60px);
    transform: translateX(60px);
}

.homeslider__pagination {
    position: absolute;
    z-index: 2;
    bottom: 40px;
    left: 5%;
}

.homeslider__next,
.homeslider__prev {
    cursor: pointer;
    margin-right: 20px;
    transition: all 0.3s ease;
    display: inline-block;
}

.homeslider__next:hover,
.homeslider__prev:hover {
    opacity: 0.65;
}

.homeslider__bgs {
    width: 100%;
    overflow: hidden;
    height: 591px;
    padding-left: 100%;
    transition: all 2s ease;
}

.homeslider__bgs__fullwidth {
    position: relative;
    width: 300%;
    transition: all 1.5s ease;
}

.homeslider--init .homeslider__bgs {
    padding-left: 0;
}

.homeslider--init .homeslider__bgs__fullwidth {
    /* transform: scale(0.35); */
    transform-origin: left;
    transition: none;
}

.homeslider--resize .homeslider__bgs__fullwidth {
    transition: all 2s ease;
}

.homeslider--init .homeslider__bg {
    opacity: 1;
}

.homeslider--init .homeslider__pagination {
    opacity: 0;
}

.homeslider--init .homeslider__item__content {
    opacity: 0;
}

.homeslider__bg {
    float: left;
    transition: opacity 1s ease;
    opacity: 0.1;
}

.homeslider__bg--active {
    opacity: 1;
}

.homeslider__bg--h {
    width: 798px;
}

.homeslider__bg--u {
    width: 192px;
}

.homeslider__bg--d {
    margin-right: 1.5%;
    width: 792px;
}

.homeslider__bg--b {
    width: 563px;
}

.homeslider__bg--a {
    width: 658px;
}

.homeslider__bg--y {
    margin-left: -3%;
    width: 632px;
}

.homeslider__bgs__fullwidth--reset {
    transition: all 1s ease;
    opacity: 0;
}

.notrans {
    transition: none;
}

.homeslider__bg img {
    width: 100%;
}

@media screen and (max-width:1500px) {
    .homeslider__item__content {
        width: 31%;
    }
}

@media screen and (max-width:1024px) {
    .homeslider__item__content {
        width: 30%;
    }

    .homeslider .homeslider__title {
        font-size: 38px;
    }

}

@media screen and (max-width:900px) {

   .homeslider .homeslider__title {
        font-size: 30px;
    }

}


@media screen and (max-width:767px) {
    .homeslider {
        position: relative;
        height: calc(100vh - 50px);
        /* 100 Viewport height minus mobile headeer size */
        margin-top: 0;
        /* Placeholder for mobile header */
    }

    .homeslider__bgs {
        height: 220px;
        margin-bottom: 6.4vh;
    }

    .homeslider__bg {
        opacity: 0;
    }

    .homeslider__bg--active {
        opacity: 1;
    }

    .homeslider__bg--h {
        width: 266px;
    }

    .homeslider__bg--u {
        width: 64px;
    }

    .homeslider--mobile .homeslider__bg--u {
        width: 90px;
    }

    .homeslider__bg--d {
        margin-right: 1.5%;
        width: 263px;
    }

    .homeslider__bg--b {
        width: 188px;
    }

    .homeslider__bg--a {
        width: 219px;
    }

    .homeslider__bg--y {
        margin-left: -3% !important;
        width: 211px;
    }

    .homeslider__items {
        width: 100%;
        margin-bottom: 0;

    }

    .homeslider__item {
        position: absolute;
        width: 100%;
        left: 0;
        padding: 0 8vw;
        overflow: hidden;
        pointer-events: none;
    }

    .homeslider__item--active {
        pointer-events: all;
    }

    .homeslider__item__content {
        width: 100%;
        position: relative;
        top: 0;
        -webkit-transform: none;
        transform: none;
        text-align: center;
        left: 0;

    }

    .homeslider__pagination {
        position: absolute;
        bottom: 10.5vh;
        width: 100%;
        left: 0;
    }

    .homeslider__item--out {
        opacity: 1;
    }

    .homeslider__next {
        position: absolute;
        margin-right: 4vw;
        right: 0;
        bottom: 0;

    }

    .homeslider__prev {
        position: absolute;
        margin-left: 4vw;
        left: 0;
        bottom: 0;
    }

    .homeslider .homeslider__title {
        font-size: 30px;
        margin-bottom: 2.75vh;
    }

    .homeslider__text {
        font-size: 14px;
        margin-bottom: 3.75vh;
    }
}